*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Avenir Next', Avenir, 'Helvetica Neue', 'Lato', 'Segoe UI', Helvetica, Arial, sans-serif;
	/*color: #444;*/

	color: #141B41;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0;
	padding: 0;
	text-align: left;
}

a {
	/* color: #4e3c3e; */
	color: #d94f5c;
	outline: none;
	font-weight: bold;
	cursor: pointer;
}

a:hover:not(.btn-info),
a:focus:not(.btn-info) {
	color: #f48b95;
	text-decoration: none;
	box-shadow: none;
}

.width {
	width: 100%;
}

.btn {
	font-weight: bold;
	text-transform: uppercase;
}

.btn-info:focus, .btn-info.focus {
	box-shadow: none;
}

.btn-success {
	background-color: #4c7053;
	border-color: #3e5e44;
}

.btn-success:hover,
.btn-success:focus {
	background-color: #334e38;
	box-shadow: none;
}

.content-wrap {
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.menu-wrap a {
	color: #f7f7f7;
}
.menu-wrap .menu__item--current a,
.menu-wrap a:hover,
.menu-wrap a:focus {
	color: #d94f5c;
}

.content-wrap {
	/* overflow-y: scroll; */
	-webkit-overflow-scrolling: touch;
}

/* Menu Button */
.menu-button {
	display: none;
	position: fixed;
	z-index: 1000;
	margin: 1em;
	padding: 0;
	width: 2.5em;
	height: 2.25em;
	border: none;
	text-indent: 2.5em;
	font-size: 1.5em;
	color: transparent;
	background: transparent;
}

.menu-button::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: linear-gradient(#373a47 20%, transparent 20%, transparent 40%, #373a47 40%, #373a47 60%, transparent 60%, transparent 80%, #373a47 80%);
	content: '';
}

.menu-button:hover {
	opacity: 0.6;
}

.menu-button:hover,
.menu-button:focus {
	outline: none;
	box-shadow:none;
}

/* Close Button */
.close-button {
	width: 1em;
	height: 1em;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 1em;
	font-size: 0.75em;
	border: none;
	background: transparent;
	color: transparent;
}

.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #f7f7f7;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.close-button:hover::before,
.close-button:hover::after {
	background: #d94f5c;
}

.close-button:focus,
.close-button:hover {
	outline: none;
}

/* Menu */
.menu-wrap {
	position: fixed;
	display: none;
	z-index: 1001;
	width: 300px;
	height: 100%;
	background: #205c64;
	padding: 2.5em 1.5em 0;
	font-size: 1.15em;
	-webkit-transform: translate3d(-320px,0,0);
	transform: translate3d(-320px,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.menu,
.icon-list {
	height: 100%;
}

.icon-list {
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.icon-list a {
	display: block;
	padding: 0.8em;
	-webkit-transform: translate3d(0,500px,0);
	transform: translate3d(0,500px,0);
}

.icon-list,
.icon-list a {
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.icon-list a:nth-child(2) {
	-webkit-transform: translate3d(0,1000px,0);
	transform: translate3d(0,1000px,0);
}

.icon-list a:nth-child(3) {
	-webkit-transform: translate3d(0,1500px,0);
	transform: translate3d(0,1500px,0);
}

.icon-list a:nth-child(4) {
	-webkit-transform: translate3d(0,2000px,0);
	transform: translate3d(0,2000px,0);
}

.icon-list a:nth-child(5) {
	-webkit-transform: translate3d(0,2500px,0);
	transform: translate3d(0,2500px,0);
}

.icon-list a:nth-child(6) {
	-webkit-transform: translate3d(0,3000px,0);
	transform: translate3d(0,3000px,0);
}

.icon-list a span {
	margin-left: 10px;
	font-weight: 700;
}

/* Shown menu */
.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list,
.show-menu .icon-list a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list a {
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


/* Content
.content {
	padding: 3em 0;
}

.section {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

.section:nth-of-type(odd):not(:first-child) {
	color: #fff;
	background: #2a282b;
}
*/
/*
.section__title {
	font-size: 0.65em;
	font-weight: 700;
	-webkit-flex: none;
	flex: none;
	margin: 3em 0 15em;
	text-indent: 3px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #d1d1d1;
}
*/

/* Header */
header {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: #fff;
}

.carousel-item .description {
	position: absolute;
	right: 13%;
	top: 30%;
	margin-top: -15px;
	z-index: 1;
	text-align: center;
	width: 25%;
}

.carousel-item .description h2 {
	font-size: 200%;
	padding-bottom: 20px;
	color: #d94f5c;
	text-transform: uppercase;
}

.carousel-item .description p {
	font-size: 100%;
}

.carousel-item .description a {
    color: #ffffff;
    background-color: #3d7c9e;
    border-color: #3d7c9e;
    font-weight: bold;
    border-color: #2d6689;
	margin-top: 10px;
}

.section--menu {
	overflow: hidden;
	min-height: 60px;
	padding: 15px 0;
}


/* styles for the menus */
.menu {
	line-height: 1;
	margin: 0 auto 20px;
}

.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu__item {
	display: block;
	margin: 1em 0;
}

.menu__link {
	font-size: 1.05em;
	font-weight: bold;
	display: block;
	padding: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.menu__link:hover,
.menu__link:focus {
	outline: none;
}

/* Main Menu */
.main--menu .menu__item {
	margin: 0;
}

.main--menu .menu__link {
	width: 160px;
	height: 3em;
	text-align: center;
	color: #b5b5b5;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.main--menu .menu__link:hover,
.main--menu .menu__link:focus {
	color: #929292;
}

.main--menu .menu__item--current .menu__link {
	color: #d94f5c;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}

.main--menu .menu__line {
	position: absolute;
	top: 100%;
	left: 0;
	width: 160px;
	height: 2px;
	pointer-events: none;
	border: 1px solid #fff;
	border-width: 0 45px;
	background: #d94f5c;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(1, 0.01, 0, 1);
	-webkit-transition-timing-function: cubic-bezier(1, 0.01, 0, 1.22);
	transition-timing-function: cubic-bezier(1, 0.01, 0, 1.22);
}

.main--menu .menu__item:nth-child(1).menu__item--current ~ .menu__line {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.main--menu .menu__item:nth-child(2).menu__item--current ~ .menu__line {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}

.main--menu .menu__item:nth-child(3).menu__item--current ~ .menu__line {
	-webkit-transform: translate3d(200%, 0, 0);
	transform: translate3d(200%, 0, 0);
}

.main--menu .menu__item:nth-child(4).menu__item--current ~ .menu__line {
	-webkit-transform: translate3d(300%, 0, 0);
	transform: translate3d(300%, 0, 0);
}

.main--menu .menu__item:nth-child(5).menu__item--current ~ .menu__line {
	-webkit-transform: translate3d(400%, 0, 0);
	transform: translate3d(400%, 0, 0);
}

@media screen and (max-width:55em) {
	.main--menu .menu__line {
		top: 3em;
	}

	.main--menu .menu__item:nth-child(1).menu__item--current ~ .menu__line {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	.main--menu .menu__item:nth-child(2).menu__item--current ~ .menu__line {
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}

	.main--menu .menu__item:nth-child(3).menu__item--current ~ .menu__line {
		-webkit-transform: translate3d(0, 6em, 0);
		transform: translate3d(0, 6em, 0);
	}

	.main--menu .menu__item:nth-child(4).menu__item--current ~ .menu__line {
		-webkit-transform: translate3d(0, 9em, 0);
		transform: translate3d(0, 9em, 0);
	}

	.main--menu .menu__item:nth-child(5).menu__item--current ~ .menu__line {
		-webkit-transform: translate3d(0, 12em, 0);
		transform: translate3d(0, 12em, 0);
	}
}

/* Content */
section {
    position: relative;
    overflow: hidden;
    min-height: 80vh;
    padding: 6.5em 0em;
}

section:first-of-type {
	margin-top: 100px;
}

#HomeBanner {
	padding: 0;
	min-height: auto;
}

#AboutMe {
	background-color: #f4f4f4;
}

#AboutMe .photo {
    border-radius: 50%;
    width: 70%;
    background: url(../img/circle.png);
    background-repeat: no-repeat;
    background-origin: border-box;
    background-position: center;
    background-size: contain;
    display: inline-block;
    position: absolute;
    z-index: 2;
    top: 0px;
    overflow: hidden;
	margin-left: 20px;
}

#AboutMe .circle {
	position: absolute;
	z-index: 1;
	top: 0px;
	background: url('../img/circle.png');
	background-repeat: no-repeat;
    background-origin: border-box;
	background-position: center;
    background-size: contain;
	width: 85%;
	height: 85%;
}

#AboutMe .top {
	background: url('../img/photo_topo.png');
	background-repeat: no-repeat;
    background-origin: border-box;
	height: 95%;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1;
    margin-left: 50px;
}

#AboutMe img {
	width: 100%;
	height: fit-content;
}

#AboutMe .description p {
	text-align: justify;
}

@media (min-width: 992px) and (max-width: 1199px) {
	#AboutMe .circle {
		width: 85%;
		height: 66%;
	}
	#AboutMe .top {
		background-size: 81%;
		margin-left: 38px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#AboutMe .circle {
		height: 36%;
	}
	#AboutMe .top {
		background-size: 81%;
		margin-left: 38px;
	}
}

@media (max-width: 767px) {
	#AboutMe .circle {
		height: 20%;
	}
	#AboutMe .top {
		background-size: 81%;
		margin-left: 24px;
	}
}

@media (max-width: 575px) {
	#AboutMe .container > .row > .col-xs-12:not(.description) {
		height: 280px;
	}
	#AboutMe .photo {
		margin-left: -25%;
		left: 50%;
		width: 42%;
	}
	#AboutMe .circle {
		height: 60%;
		margin-left: 5px;
	}
	#AboutMe .top{
		background-size: 50%;
		margin-left: -25%;
		left: 50%;
	}

	section {
		padding: 2.5em 0em;
	}
}

#MyBook {

}

#MyBook .cover {
	position: absolute;
	z-index: 2;
	top: 0px;
	background: url('../img/cover.png');
	background-repeat: no-repeat;
    background-origin: border-box;
	background-position: center;
    background-size: contain;
	width: 90%;
	height: 90%;
}

#MyBook .circle {
	position: absolute;
	z-index: 1;
	top: 0px;
	background: url('../img/circle.png');
	background-repeat: no-repeat;
    background-origin: border-box;
	background-position: center;
    background-size: contain;
	width: 80%;
	height: 80%;
	margin-left: 10%;
	margin-top: 10%;
}

#MyBook .top {
	background: url('../img/cover_topo.png');
	background-repeat: no-repeat;
    background-origin: border-box;
	height: 100%;
    position: absolute;
    top: 30px;
    width: 80%;
    z-index: 1;
    margin-left: 30px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	#MyBook .cover {
		width: 83%;
		height: 83%;
		top: 10px;
	}
	#MyBook .circle {
		width: 77%;
		height: 77%;
	}
	#MyBook .top {
		top: 48px;
		width: 90%;
		margin-left: 5px;
		background-size: 100%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#MyBook .top {
		top: 158px;
		width: 101%;
		z-index: 1;
		margin-left: 1px;
		background-size: 100%;
	}
}

@media (max-width: 767px) {
	#MyBook .cover {
		width: 83%;
		height: 83%;
		top: -22px;
	}
	#MyBook .circle {
		width: 77%;
		height: 77%;
	}
	#MyBook .top {
		top: 260px;
		width: 101%;
		z-index: 1;
		margin-left: 1px;
		background-size: 100%;
	}
}

@media (max-width: 575px) {
	#MyBook .container > .row:first-of-type  > .col-xs-12:first-of-type {
		height: 300px;
	}
	#MyBook .cover {
		width: 91%;
		height: 92%;
		top: 6px;
	}
	#MyBook .top {
		top: 35px;
		width: 58%;
		z-index: 1;
		margin-left: 96px;
		background-size: 100%;
	}
}


#MyBook .description {
	margin-top: 30px;
}

#MyBook .description p {
	text-align: justify;
}

#MyBook .buy_here {
	margin-top: 40px;
}

#MyChannel .my_links img,
#MyBook .buy_here img{
	width: 50%;
	text-align: center;
	padding: 10px;
	vertical-align: middle;
	cursor: pointer;
}

#MyChannel h3 {
	margin-top: 80px !important;
}

#MyChannel .youtube_videos {
	margin: 30px 0 50px 0;
}

#MyChannel iframe{
	margin-bottom: 20px;
}

#MyChannel p {
	line-height: 30px;
	margin-bottom: 30px;
}

#TalkToMe,
#TalkToMeNoLink {
	background-color: rgb(199, 239, 207);
	background: url('../img/fundo_rodape.png');
	background-repeat: round;
    background-origin: border-box;
	padding-top: 280px;
	padding-bottom: 0px;
}

#TalkToMe .top,
#TalkToMeNoLink .top {
	background: url('../img/fundo_rodape_topo.png');
	background-repeat: no-repeat;
    background-origin: border-box;
	height: 200px;
    position: absolute;
    top: 0;
    width: 100%;
	z-index: -1;
}

h1 {
	font-size: 2em;
	color: #d94f5c;
	text-align: center;
	margin-bottom: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

h2 {
	color: #FCAB10;
	font-weight: bold;
}

h3 {
	color: #17a2b8;
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	font-weight: bold;
}


p {
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	color: #29353a;
}

.display {
	display: inline-block;
	width: 100%;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

label {
	font-weight: bold;
	color: #3e5e44;
}

.social_networks {
	text-align: center;
	display: inline-block;
	width: 100%;
	padding-top: 20px;
    background: #c7efcf;
}

.social_networks svg {
	padding: 20px;
	width: 80px;
	height: 80px;
}

.social_networks svg:hover path {
	fill: #334e38;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

/* footer */
footer{
	background-color: rgb(199, 239, 207);
	margin: 0;
	padding: 30px 10px 10px 10px;
	color: #fff;
	font-weight: bold;
}

footer p {
	font-size: 12px;
	color: #29353a;
	margin: 0;
}

.margin_top_first {
	margin-top: 170px;
}

/* Media queries */

/* Stack items for smaller screens */

@media screen and (max-width:55em) {

	.menu-button,
	.menu-wrap {
		display: inline-block;
	}

	.section--menu {
		display: none;
	}

	.menu__list {
		display: block;
		margin: 0 auto;
	}

	section {
		position: relative;
		overflow: hidden;
		min-height: 80vh;
	}

	section:first-of-type {
		margin-top: 0px;
	}

	.column {
		width: 100%;
	}

	.column.left {
		float: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#MyChannel iframe{
		height: 164px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#MyChannel iframe {
		height: 119px;
	}
	.buy_here img{
		width: 85% !important;
	}
}

@media (max-width: 767px) {
	#MyChannel iframe {
		height: 84px;
	}

	.buy_here img{
		width: 85% !important;
	}
}

@media (max-width: 575px) {
	#MyChannel iframe {
		height: 205px;
	}

	.buy_here img{
		width: 50% !important;
	}

	.carousel-item .description h2 {
		font-size: 10px;
		padding-bottom: 0;
	}

	.carousel-item .description p {
		font-size: 10px;
		line-height: 12px;
		max-height: 60px;
		margin: 0px;
		display: -webkit-box;
		overflow : hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	.carousel-item .description a {
		font-size: 10px;
		padding: 5px;
	}
}
